<!DOCTYPE html>
<html>
    <head>
        <title>Contact Form</title>
    </head>
    <body>
        <h1>Contact Form</h1>
        <form action="sampleserver.com">
            <label>First Name:</label><br>
            <input type="text" name="first_name" required><br>
            <label>Last Name:</label><br>
            <input type="text" name="last_name" required><br>
            <label>Email:</label><br>
            <input type="email" name="email" required><br>
            <label>Service Type:</label><br>
            <select name="service_type" required>
                <option>Front End Programming</option>
                <option>Back End Programming</option>
                <option>Full Stack End Programming</option>
            </select><br>
            <button type="submit">Send Inquiry</button>
        </form>
    </body>
</html>